---
title: aural
slug: Web/CSS/@media/aural
tags:
  - CSS
  - Deprecated
  - Reference
  - aural
  - media feature
  - speech
---
<div>{{CSSRef}} {{obsolete_header}}</div>

<p>The <code>aural</code> <a href="/en-US/docs/Web/CSS">CSS</a> <a href="/en-US/docs/CSS/@media#Media_types" title="CSS/@media#Media_groups">media type</a> is used for devices that have speech output capabilities.</p>

<div class="note">
<p><strong>Note:</strong> This media type has been deprecated in favor of <code><a href="/en-US/docs/Web/CSS/@media#speech">speech</a></code>.</p>
</div>

<h2 id="Syntax">Syntax</h2>

<p>The <code>aural</code> CSS media type—which has been deprecated in favor of the <code><a href="/en-US/docs/Web/CSS/@media#speech">speech</a></code> media type—was used to specify a block of CSS that applied only when the content is being presented using a speech synthesis device.</p>

<pre class="syntaxbox notranslate">@media aural {
  /* speech-specific styles here */
}
</pre>

<p>Updating existing CSS to use the <code>speech</code> media type should be as simple as replacing <code>aural</code> with <code>speech</code>.</p>

<h2 id="Examples">Examples</h2>

<h3 id="Basic_example">Basic example</h3>

<pre class="brush: css notranslate">@media aural {
  body { voice-family: Paul }
}</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
	<thead>
		<tr>
			<th scope="col">Specification</th>
			<th scope="col">Status</th>
			<th scope="col">Comment</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>{{SpecName('CSS2.2', '', 'aural')}}</td>
			<td>Deprecated</td>
			<td>Initial definition.</td>
		</tr>
	</tbody>
</table>

<h2 id="See_also">See also</h2>

<ul>
	<li><a href="/en-US/docs/Web/CSS/Media_Queries">Media queries</a></li>
	<li><a href="/en-US/docs/Web/CSS/Media_Queries/Using_media_queries">Using media queries</a></li>
	<li><code><a href="/en-US/docs/Web/CSS/@media">@media</a></code></li>
	<li><code><a href="/en-US/docs/Web/CSS/@media#speech">speech</a></code></li>
</ul>
